
{% extends "base.html" %}


{% block body_block %}


<h1>Postagens</h1>
<form method='GET' action=''>
</form>
    <div class="thumbnail">
        {% if meu_artigo.imagem %}
            </br>
            <div id="titulo">
                {{meu_artigo.titulo}}
            </div>
            </br>
            <img src='{{ meu_artigo.imagem.url }}' height='1000' width='1000' class='img-responsive' />
            <br/>
            <div id="texto">
                {{meu_artigo.conteudo|linebreaks}}
            </div>
        {% else %}
            </br>
            <div id="titulo">
                {{obj.titulo}}
            </div>
                </br>
            <div id='texto'>
                {{meu_artigo.conteudo|linebreaks}}
            </div>
        {%endif%}
    <hr/>
    </div>
{% endblock body_block %}